# MavenPomMailingList

API Documentation: | `MavenPomMailingList`

A mailing list of a Maven publication.

### Properties

Property | Description
`archive` | The URL where you can browse the archive of this mailing list.
`name` | The name of this mailing list.
`otherArchives` | The alternate URLs where you can browse the archive of this mailing list.
`post` | The email address or link that can be used to post to this mailing list.
`subscribe` | The email address or link that can be used to subscribe to this mailing list.
`unsubscribe` | The email address or link that can be used to subscribe to this mailing list.

### Methods

No methods

### Script blocks

No script blocks

### Property details

#### ``Property`<`String`>` `archive`

The URL where you can browse the archive of this mailing list.

#### ``Property`<`String`>` `name`

The name of this mailing list.

#### ``SetProperty`<`String`>` `otherArchives`

The alternate URLs where you can browse the archive of this mailing list.

#### ``Property`<`String`>` `post`

The email address or link that can be used to post to this mailing list.

#### ``Property`<`String`>` `subscribe`

The email address or link that can be used to subscribe to this mailing list.

#### ``Property`<`String`>` `unsubscribe`

The email address or link that can be used to subscribe to this mailing list.